メインコンテンツにスキップ
Zyxel / PRODUCT DOSSIER

Zyxel GS1900-10HP

Zyxel GS1900-10HP-EU0101F スイッチ
SKU: GS1900-10HP-EU0101F

Zyxel GS1900-10HP-EU0101F スイッチ — スイッチ. 詳細な技術仕様、ハードウェア互換性、価格の内訳。

不足しているまたは誤っている技術データを報告できます。

記録された技術パラメータとメーカーデータは検証済みです。

Zyxel GS1900-10HP-EU0101F スイッチ

技術仕様

登録された仕様は製品タイプごとにグループ化されています。情報が欠けているからといってサポートされていないわけではありません。
10Gサポート
いいえ
銅イーサーネットケーブリング技術
イーサーネットエンクロージャの総電力
77 W
イーサーネットパワーPoE入力の数
8
イーサーネット経由の電力 Poe サポート
はい
IGMPを検索
はい
サービス品質 QoS サポート
はい
基本開閉 RJ 45 イーサーネット入力数
基本開閉 RJ 45 イーサーネット入力タイプ
Wi-Fi規格
IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
通信LEDインジケーター
はい
MTBF範囲
801, 113時間
セキュリティ
LVD EN60950-1, BSMI CNS14336-1, CB IEC60950-1
セキュリティアルゴリズムサポート済み
802.1x RADIUS, SSL/TLS
動作湿度範囲
10 - 95%
入力電流
1.7 A
入力電圧
54 V
電力消費量
動作温度範囲
0 - 50 °C
アドレステーブルサイズ
重量
深さ
ジャンボフレーム
9000
棚の設置
いいえ
ウェブベースの管理
はい
高さ
製品カラー
キャッシュサイズ
525 KB
ストレージ温度範囲 セルシウス
コンタクト層
キータイプ
フォームファクター
互換性のあるシステムHSコード
85176990
処理ボリューム
ルーティングトランジット容量
ルーティング/スイッチング容量
20 Gbit/s
SFPモジュールスロット数
パッケージ奥行き
227 mm
パッケージ幅
302 mm
パッケージ高さ
64 mm
パッケージの重量
1,53 kg
ブランド
Zyxel
カテゴリ
ネットワーク スイッチ
製品名
GS1900-10HP
GTIN EAN UPC
4718937587810,
カテゴリ
ネットワーク スイッチ
ブランド
Zyxel
製品名
GS1900-10HP
販売された市場
NL, GB, ES, FR, HU, SE, IT, AT, CZ, DE, DK, BE, NO, UA, PL, PT, GR, LU, RU, TR, FI, CH, BG, AF, AM, IS, AS, SK, CY, EE
システムに追加された日付
2015-11-22
生産日
製品コード
GS1900-10HP-EU0101F
壁掛け
はい
熱放散
65,472 BTU/s
コンソール入力
RJ-45
MIBサポート
RFC 1213, RFC 2819, RFC 1215, RFC 1493
システムイベントログ
はい
管理プロトコル
SNMP, RMON, ICMP, Syslog
Zyxel GS1900-10HP-EU0101F スイッチ